Loading...
Searching...
No Matches
BlackOilBrineIntensiveQuantities Class Reference

Provides the volumetric quantities required for the equations needed by the brine extension of the black-oil model. More...

`#include <blackoilbrinemodules.hh>`

## Detailed Description

Provides the volumetric quantities required for the equations needed by the brine extension of the black-oil model.

The documentation for this class was generated from the following file:

- opm/models/blackoil/blackoilbrinemodules.hh